{
  "schema_version": "1.4.0",
  "id": "GHSA-xpwf-6m43-7f68",
  "modified": "2022-05-02T00:00:33Z",
  "published": "2022-05-02T00:00:33Z",
  "aliases": [
    "CVE-2008-3477"
  ],
  "details": "Microsoft Excel 2000 SP3, 2002 SP3, and 2003 SP2 and SP3 does not properly validate data in the VBA Performance Cache when processing an Office document with an embedded object, which allows remote attackers to execute arbitrary code via an Excel file containing a crafted value, leading to heap-based buffer overflows, integer overflows, array index errors, and memory corruption, aka \"Calendar Object Validation Vulnerability.\"",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2008-3477"
    },
    {
      "type": "WEB",
      "url": "https://docs.microsoft.com/en-us/security-updates/securitybulletins/2008/ms08-057"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/45566"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/45581"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A5870"
    },
    {
      "type": "WEB",
      "url": "http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=746"
    },
    {
      "type": "WEB",
      "url": "http://marc.info/?l=bugtraq&m=122479227205998&w=2"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32211"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/31702"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1021044"
    },
    {
      "type": "WEB",
      "url": "http://www.us-cert.gov/cas/techalerts/TA08-288A.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/2808"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2008-10-15T00:12:00Z"
  }
}